body {
padding-top:20px; margin:0; font-family: tahoma; font-size:12px; text-align: center; color:#666666;
}
#wrap {
margin:0 auto; width:800px; background-color:#ffffff;
}
#header {
width:800px; height:160px; display:table;
}
#content {
width:800px; text-align:left; float:left; padding-top: 5px; padding-bottom:5px;
}
#menu {
width:800px; text-align:left; float:left; padding-top:5px;
}
#footer {
width:800px; height: 50px; float: left; background-image: url(images/footer_back.gif);
}
#left {
width:24%; float:left; height: 100%; text-align:left;
}
#c_1 {
	width:100%;
	float:left;
	height: 100%;
	text-align:left;
	background-color:#FFFFFF;
	padding-left:5px;
	padding-top: 40px;
}
#c_2 {
width:73%; float:right; height: 100%; text-align:left;
}
#c_3 {
width:180px; float: left; height: 100%; text-align:left; padding-top:10px;
}
h1 {
font-size:14px; color:#ee3424; padding: 0; margin: 0; font-weight:normal; font-weight:bold;
}
h1 a{
font-size:16px; color:#000000; padding: 0; margin: 0; font-weight:normal; text-decoration:none; font-weight:bold;
}
h2 {
font-size:14px; color: #000000; padding: 0; margin: 0; font-weight:normal; font-weight:bold;
}
h3 {
font-size:14px; color: #666666; padding: 0; margin: 0; font-weight:normal; font-weight:bold;
}
hr {
color: cccccc; width: 100%; height: 1px;
}
a {
font-size:12px; font-family: tahoma; text-decoration:underline; color: #666666;
}
a:visted {
font-size:12px; font-family: tahoma; text-decoration:underline; color: #666666;
}
.xenex_footer {
width:734px;
}
div.text_footer {
padding-top:15px; font: 11px tahoma; color: #ffffff;}
div.text_footer a{
padding-top:15px; font: 11px tahoma; color: #ffffff; text-decoration:none; 
}
div.footer_i a{
padding-top:15px; font: 10px tahoma; color: #666666; text-decoration:none; text-align:center;
}
.nav {
font: 11px tahoma; color: #666666;}
.nav a:hover{
font: 11px tahoma; color: #000000;}
.nav a{
font: 11px tahoma; color: #666666;
}
.menu1{
padding-left: 30px; padding-top:5px; height: 20px; display:block; text-align:left; text-decoration: none; color: #ffffff;  width: 80%; 	font-family: tahoma;  font-size: 11px;	cursor: pointer; background: url("images/java_button.gif") no-repeat;
}
.locator{
padding-left: 45px; padding-top:4px; height: 20px; display:block; text-align:left; text-decoration: none; color: #ffffff;  width: 80%; 	font-family: tahoma;  font-size: 11px;	cursor: pointer; background: url(images/locator_button.gif) no-repeat;
}
.submenu {
display: block; height: 19px; padding-top: 5px; padding-bottom:5px; padding-left: 7px; color: #878777; background-color: #ffffff; width: 90%; font-size: 11px; font-family: tahoma; text-decoration: none;
}
.submenu:hover {
background-color: #E8E8E8;
}
.hide{
display: none;
}
.show{
display: block;
}
.submit {
width: 30px;}
.img_left {
	border:1px solid #6c6e70;
	float:left;
	padding: 4px;
	margin: 8px;
}
.img_right {
	border:0px none #6c6e70;
	float:right;
	padding: 4px;
	margin: 8px;
}
.img_right_noborder {
	border:none;
	float:right;
	padding: 4px;
	margin: 8px;
}
.img_left_noborder {
	border:none;
	float:left;
	padding: 4px;
	margin: 8px;
}
img {
border:none;
}
.directory_red_text {
	padding-left: 0px;
	color:#ee3424;
	font-weight:bold;
	font-size: 14px;
}
.directory_text {
padding-left: 30px;
}
.directory_text a{
color:#000000; text-decoration:none; font-weight:bold;
}
.directory_text a:hover{
color:#000000; text-decoration:none; font-weight:bold;
}
.largetext-grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.reasonsred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ee3424;
	font-weight: 700;
	font-style: oblique;
}
.whitetext {
	color: #FFFFFF;
	padding-left: 8px;
}
.advertise_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: oblique;
	color: #ee3424;
	font-weight: bold;
}
.reasonsgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
